Support » Plugin: SSL Insecure Content Fixer » Worked with one click

  • Thanks.

    I was going down a rabbit hole trying to fix insecure warnings caused by a useful, but perhaps abandoned plug-in that used ‘WP_PLUGIN_URL”. I saw your (developer’s post) post elsewhere about trying to solve this issue, and then your resolution to fixing the problem turning into this plug-in. I really appreciate the time you took to fix the problem made by someone else.

    It worked upon activation without any further settings changes!

  • You must be logged in to reply to this review.